/// <reference types="react" />
import { Variant } from './cards.styles';
type CardProps = {
    count: number;
    icon: JSX.Element;
    isLoading: boolean;
    title: string;
    variant: Variant;
};
export declare function Card({ count, icon, title, variant, isLoading }: CardProps): JSX.Element;
export declare function Cards({ segmentId }: {
    segmentId: string;
}): JSX.Element;
export {};
